/*
Theme Name:		Deli-fishing
Theme URI:		https://woocommerce.com/products/deli/
Description:	Deli is a Storefront child theme featuring a texturised, earthy design, perfect for stores selling natural, organic or hand made goods. As a Storefront child theme, Deli benefits from all of the tasty WooCommerce integration features that Storefront provides. Bon Appetit!
Author:			WooCommerce
Author URI:		https://woocommerce.com
Template:		storefront-fishing
Version:		2.0.15
License:		GNU General Public License v2 or later
License URI:	http://www.gnu.org/licenses/gpl-2.0.html
Tags:			e-commerce, light, blue, brown, two-columns, right-sidebar, left-sidebar, responsive-layout, accessibility-ready
Text Domain:	deli
*/
/* =Deli styles starts here
-------------------------------------------------------------- */
body {
  background-color: #645846;
  font-size: .857em;
  -webkit-font-smoothing: subpixel-antialiased; }
  /*body:before, body:after {
    content: "";
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 1em;
    background-color: rgba(0, 0, 0, 0.05);
    z-index: 99999; }*/
  body:after {
    top: auto;
    bottom: 0; }
  body.admin-bar:before {
    top: 32px; }

/*html:before, html:after {
  content: "";
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 1em;
  background-color: rgba(0, 0, 0, 0.05); }

html:after {
  left: auto;
  right: 0; }*/

body,
button,
input,
select,
textarea {
  /*font-family: "Anonymous Pro", monospace;*/
  font-family: Roboto, -apple-system, "Segoe UI", Ubuntu;
  font-weight: 400; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: 400;
  letter-spacing: 0 !important;
  font-family: "Copse", sans-serif; }
  h1 a,
  h1 label,
  h2 a,
  h2 label,
  h3 a,
  h3 label,
  h4 a,
  h4 label,
  h5 a,
  h5 label,
  h6 a,
  h6 label {
    font-weight: 400; }

h1,
h2,
h3 {
  font-weight: 400; }

.widget h1,
.widget h2,
.widget h3,
.widget h4,
.widget h5,
.widget h6 {
  font-weight: 400; }

.site {
	padding-top: 100px !important;
}

.site-header,
.site-footer {
  /*background-color: transparent !important;*/
}

.site-footer {
	background-color: #f9f9f9;
}

a {
  font-weight: 400; }

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.added_to_cart,
.widget-area .widget a.button,
.site-header-cart .widget_shopping_cart a.button {
  box-shadow: none;
  border-radius: 3px;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
  font-family: "Oswald", sans-serif; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
.input-text {
  border-radius: 0;
  border: 2px dashed rgba(0, 0, 0, 0.15);
  padding-left: 1em;
  background: #f6f6f6;
  color: #777;
  box-shadow: none; }

textarea.input-text {
  border-radius: 3px; }

img.avatar {
  padding: 3px;
  background: #fff; }

.site-branding {
	width:100%;
}

.site-branding .site-title {
  
  letter-spacing: 0;
  font-weight: 700;
  font-family: "Copse", sans-serif; }
  .site-branding .site-title a {
    font-weight: 400; }

button.menu-toggle {
  margin-bottom: 0; }

.storefront-primary-navigation {
  background-color: transparent; }

.deli-primary-navigation {
  -webkit-font-smoothing: antialiased;
  margin-bottom: 1.618em;
  text-shadow: none;
  font-family: "Oswald", sans-serif; }
  .deli-primary-navigation::after {
    clear: both;
    content: "";
    display: table; }
  .deli-primary-navigation a {
    font-weight: 400; }

.woocommerce-breadcrumb {
  border-bottom: 0;
  color: rgba(255, 255, 255, 0.7);
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  margin-bottom: 2.618em;
  position: relative;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0; }
  .woocommerce-breadcrumb a {
    font-weight: 400;
    color: rgba(255, 255, 255, 0.9); }
    .woocommerce-breadcrumb a:hover {
      text-decoration: underline; }

.no-wc-breadcrumb .site-header {
  margin-bottom: auto; }

table th,
#payment .payment_methods > li {
  background-color: #fff !important; }

table tbody td,
fieldset,
fieldset legend {
  background-color: #fafafa !important; }

table tbody tr:nth-child(2n) td,
#payment .payment_methods > li .payment_box, #payment .place-order {
  background-color: #f6f6f6 !important; }

.woocommerce-tabs {
  border-style: dotted;
  border-width: 2px 0;
  border-color: rgba(0, 0, 0, 0.1); }

.col-full,
.header-widget-region {
  box-sizing: content-box; }

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header {
  margin-bottom: 0; }

.header-widget-region {
  margin-bottom: 1.618em; }
  .header-widget-region .col-full {
    padding: 0 1em; }
  .header-widget-region .widget {
    font-size: 1em; }
    .header-widget-region .widget h1,
    .header-widget-region .widget h2,
    .header-widget-region .widget h3,
    .header-widget-region .widget h4,
    .header-widget-region .widget h5,
    .header-widget-region .widget h6 {
      border: 0;
      padding-bottom: 0; }

.col-full {
  padding: 0; }

.deli-content-wrapper::after {
  clear: both;
  content: "";
  display: table; }

.storefront-product-section {
  border-bottom-width: 2px;
  border-bottom-style: dotted;
  border-bottom-color: rgba(0, 0, 0, 0.1);
  margin-bottom: 2.618em;
  padding-top: 1em; }
  .storefront-product-section h2.section-title:before, .storefront-product-section h2.section-title:after {
    display: inline-block;
    content: " - ";
    font-size: .618em;
    margin: 0 1em;
    opacity: 0.5;
    font-weight: 700; }
  .storefront-product-section ul.products {
    margin-bottom: 0; }

.hentry .entry-header {
  border: 0;
  position: relative; }
  .hentry .entry-header h1 {
    /*border-bottom-style: double;
    border-bottom-width: 4px;
    border-bottom-color: #ddd;*/
    font-size: 2.618em; }
  /*.hentry .entry-header:after, .hentry .entry-header:before {
    content: "";
    height: 4px;
    width: 4px;
    line-height: 1;
    position: absolute;
    bottom: 0px;
    left: 0;
    background: #ddd; }
  .hentry .entry-header:after {
    left: auto;
    right: 0; }*/

.content-area {
  background: #f9f9f9;
  position: relative;
  margin-bottom: 3.631em !important;
  padding: 1em; }
  /*.content-area:after, .content-area:before {
    content: "";
    display: block;
    border: 2.618em solid transparent;
    position: absolute;
    top: 0;
    right: 0;
    border-right-color: #eee;
    border-top-width: 0; }*/
  .content-area:before {
    border-right-color: transparent;
    border-bottom-color: #fff;
    border-left-width: 0; }
  .content-area .site-main:before {
    content: "";
    display: block;
    position: absolute;
    bottom: -9px;
    left: 0;
    width: 100%;
    height: 9px;
    background: -webkit-linear-gradient(transparent 0%, transparent 0%), -webkit-linear-gradient(135deg, #f9f9f9 33.33%, transparent 33.33%) 0 0%, transparent -webkit-linear-gradient(45deg, #f9f9f9 33.33%, transparent 33.33%) 0 0%;
    background-size: 0px 100%, 9px 9px, 9px 9px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }

.site-header {
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
  /*padding: 1.618em;*/
  padding-bottom: 0;
  border-bottom: 0; }

.site-search .widget_product_search input[type=search],
.site-search .widget_product_search input[type=text],
.header-widget-region .widget_product_search input[type=search],
.header-widget-region .widget_product_search input[type=text] {
  background: rgba(0, 0, 0, 0.65);
  color: #fff;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px 1px rgba(255, 255, 255, 0.2); }

.site-footer {
  padding: 0; }
  .site-footer .col-full {
    padding: 1.618em;
    background: transparent !important; }
  .site-footer a:hover {
    text-decoration: underline; }

.sprh-hero .col-full,
.sph-hero .col-full {
  padding: 1.618em;
  -webkit-font-smoothing: antialiased; }

.page-template-template-homepage .site-main .sph-hero:first-child,
.page-template-template-homepage .site-main .sprh-hero:first-child {
  margin-top: 0; }

#comments .comment-list .comment-content .comment-text {
  background-color: rgba(0, 0, 0, 0.0125); }

.comment-text .description {
  padding: 1em;
  background: #f5f2e8;
  border: 0;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
  border-top: 1.618em solid rgba(0, 0, 0, 0.025);
  font-family: "Kalam"; }

#reviews .commentlist li {
  border: 0; }

.site-main ul.products li.product h3 {
  font-size: 1.2em; }

/*.storefront-sorting {
  border-style: dotted;
  border-width: 2px 0;
  border-color: rgba(0, 0, 0, 0.1);
  padding-top: 1em;
  padding-bottom: 1em; }*/

.woocommerce-breadcrumb {
  margin-top: 0;
  background-color: transparent !important; }

.site-header-cart {
  margin-bottom: 0; }

.single-product div.product .summary .price {
  font-weight: 400;
  background-color: #0e7784;
  color: #fff;
  display: inline-block;
  padding: .53em 2.244em .53em 1em;
  border-bottom-right-radius: 2em;
  border-top-right-radius: 2em;
  position: relative; }
  .single-product div.product .summary .price:after {
    display: block;
    position: absolute;
    content: "";
    top: 50%;
    right: 1em;
    height: 6px;
    width: 6px;
    margin-top: -3px;
    background-color: #fff;
    border-radius: 100%; }

table.cart td.actions {
  border: 0; }

.widget-area .widget {
  padding: 2.618em 1em 1em 1em;
  position: relative;
  /*background: rgba(255, 255, 255, 0.85);*/
  font-family: "Kalam"; }
  .widget-area .widget:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -7px;
    left: 0;
    width: 100%;
    height: 7px;
    background: -webkit-linear-gradient(transparent 0%, transparent 0%), -webkit-linear-gradient(135deg, rgba(255, 255, 255, 0.85) 33.33%, transparent 33.33%) 0 0%, transparent -webkit-linear-gradient(45deg, rgba(255, 255, 255, 0.85) 33.33%, transparent 33.33%) 0 0%;
    background-size: 0px 100%, 9px 9px, 9px 9px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg); }
  .widget-area .widget:before {
    content: "";
    display: block;
    height: 2.618em;
    width: 30%;
    position: absolute;
    top: -1.309em;
    left: 35%;
    background: url(images/paper.png) rgba(255, 255, 255, 0.3);
    -webkit-transform: rotate(1deg);
    -moz-transform: rotate(1deg);
    -ms-transform: rotate(1deg);
    -o-transform: rotate(1deg);
    transform: rotate(1deg); }
  .widget-area .widget:nth-child(2n):before {
    -webkit-transform: rotate(2deg);
    -moz-transform: rotate(2deg);
    -ms-transform: rotate(2deg);
    -o-transform: rotate(2deg);
    transform: rotate(2deg); }
  .widget-area .widget:nth-child(3n):before {
    -webkit-transform: rotate(-3deg);
    -moz-transform: rotate(-3deg);
    -ms-transform: rotate(-3deg);
    -o-transform: rotate(-3deg);
    transform: rotate(-3deg);
    left: 30%; }
  .widget-area .widget:nth-child(5n):before {
    left: 40%; }
  .widget-area .widget h3.widget-title {
    padding-bottom: .618em;
    border-bottom-width: 2px;
    border-bottom-style: dotted;
    border-bottom-color: rgba(0, 0, 0, 0.2);
    text-align: center; }
    .widget-area .widget h3.widget-title:before, .widget-area .widget h3.widget-title:after {
      display: inline-block;
      content: " - ";
      font-size: .618em;
      margin: 0 1em;
      opacity: 0.5;
      font-weight: 700; }

.widget_product_categories ul li:before,
.widget_categories ul li:before {
  content: "\f07b" !important; }

.widget_product_categories ul li.current-cat:before,
.widget_categories ul li.current-cat:before {
  content: "\f07c" !important; }

.widget_recent_comments ul li:before {
  content: "\f075" !important; }

.widget_archive ul li:before {
  content: "\f07c" !important; }

.widget_recent_entries ul li:before, .widget_pages ul li:before {
  content: "\f15c" !important; }

body:not(.page-template-template-homepage) .site-main {
  padding: 2.618em; }

.page-template-template-homepage:not(.has-post-thumbnail) .site-main,
.page-template-template-homepage .site-main {
  padding-top: 0; }

.page-template-template-homepage .site-main > .type-page:first-child {
  margin-left: 0 !important;
  width: auto !important; }

.woocommerce-checkout.scc-distraction-free-checkout .deli-primary-navigation {
  display: none; }

.woocommerce-checkout.scc-distraction-free-checkout .site-header {
  margin-bottom: 0; }

#order_review {
  background-color: #f9f9f9; }

.sph-hero,
.sprh-hero {
  font-size: 1.1em;
  font-weight: 700; }
  .sph-hero.full,
  .sprh-hero.full {
    margin-left: -5.8823529412% !important;
    margin-right: -5.8823529412% !important; }
  .sph-hero .col-full,
  .sprh-hero .col-full {
    background: transparent !important;
    box-shadow: none; }

.page-template-template-fullwidth-php .sph-hero.full,
.page-template-template-fullwidth-php .sprh-hero.full,
.page-template-template-homepage-php .sph-hero.full,
.page-template-template-homepage-php .sprh-hero.full,
.storefront-full-width-content .sph-hero.full,
.storefront-full-width-content .sprh-hero.full {
  margin-left: -4.347826087% !important;
  margin-right: -4.347826087% !important; }

.sd-header-sticky .site-header {
  /*padding-top: 5.236em;*/ }

.sd-scale-larger {
  font-size: .9em; }

.sd-scale-largest {
  font-size: 1em; }

.sd-scale-smaller {
  font-size: .8em; }

.sd-scale-smallest {
  font-size: .75em; }

.sd-typography-lora .deli-primary-navigation {
  font-family: "Lora", serif; }

.sd-typography-roboto-slab .deli-primary-navigation {
  font-family: "Roboto Slab", sans-serif; }

.sd-typography-courier .deli-primary-navigation {
  font-family: "Courier", sans-serif; }

.swc-product-gallery-stacked.single-product div.product .images, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images {
  margin: 0; }
  .swc-product-gallery-stacked.single-product div.product .images > a, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images > a {
    width: 100%; }
  .swc-product-gallery-stacked.single-product div.product .images .thumbnails, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails {
    width: 100%;
    margin-bottom: 3.631em; }
    .swc-product-gallery-stacked.single-product div.product .images .thumbnails a.zoom, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
      width: 5.8823529412%;
      float: left;
      margin-right: 5.8823529412%; }
      .swc-product-gallery-stacked.single-product div.product .images .thumbnails a.zoom.first, .swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom.first {
        clear: none; }

.swc-product-gallery-stacked.storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
  width: 13.0434782609%;
  float: left;
  margin-right: 4.347826087%; }

.woocommerce-pagination .page-numbers li .page-numbers.current {
  background: #fff; }

.site-header-cart .cart-contents {
	color: #000;
}

@media screen and (min-width: 768px) {
  body:before, body:after,
  html:before,
  html:after {
    display: block; }
  .site {
    background-attachment: fixed;
    padding: 2.618em;
	padding-top: 0;
	}
  .home.blog .deli-content-wrapper,
  .home.page:not(.page-template-template-homepage) .deli-content-wrapper {
    padding-top: 3.631em; }
  .col-full {
    max-width: 85.999em; }
  .site-content > .col-full {
    margin-bottom: 2.618em; }
  .site-content .col-full {
    padding: 0; }
  .content-area {
    padding: 0; }
  .deli-primary-navigation {
    border-top: 3px double rgba(0, 0, 0, 0.2);
    -webkit-font-smoothing: antialiased;
    width: 108.695652174%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    margin: -4.347826087%;
    padding: 4.347826087%;
    margin-top: 0;
    margin-bottom: 2.618em;
    padding-top: 0;
    padding-bottom: 0;
    box-shadow: 0 0.327em 0 rgba(0, 0, 0, 0.075);
    position: relative;
    clear: both;
    background: #b64902; }
    .deli-primary-navigation .smm-mega-menu {
      margin-left: 0;
      margin-right: 0;
      padding: 4.347826087%;
      box-shadow: inset 0 0.327em 0 0 rgba(0, 0, 0, 0.015); }
  .site-header {
    padding: 0;
    }
    .site-header .site-branding,
    .site-header .site-search,
    .site-header .site-header-cart,
    .site-header .site-logo-anchor,
    .site-header .site-logo-link,
    .site-header .custom-logo-link {
      margin-bottom: 1.618em; }
  .home .site-header {
    margin-bottom: 2.618em; }
  .main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a,
  /*.site-header-cart .cart-contents {
    padding-bottom: 1em !important; }*/
  .header-widget-region .col-full {
    padding-top: 0;
    padding-bottom: 0; }
  .site-footer {
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.3); }
    .site-footer .footer-widgets {
      padding-top: 0; }
  .main-navigation ul.menu,
  .main-navigation ul.nav-menu {
    float: left; }
    .main-navigation ul.menu::after,
    .main-navigation ul.nav-menu::after {
      clear: both;
      content: "";
      display: table; }
    .main-navigation ul.menu > li,
    .main-navigation ul.nav-menu > li {
      border-right: 1px solid rgba(255, 255, 255, 0.1);
      float: left; }
      .main-navigation ul.menu > li > a,
      .main-navigation ul.nav-menu > li > a {
        text-transform: uppercase; }
      .main-navigation ul.menu > li.current-menu-item > a,
      .main-navigation ul.nav-menu > li.current-menu-item > a {
        background-color: rgba(0, 0, 0, 0.1); }
      .main-navigation ul.menu > li:first-child,
      .main-navigation ul.nav-menu > li:first-child {
        margin-left: 0; }
    .main-navigation ul.menu ul.sub-menu,
    .main-navigation ul.nav-menu ul.sub-menu {
      box-shadow: inset 0 0.327em 0 0 rgba(0, 0, 0, 0.015); }
  .site-header-cart {
    border-left: 1px solid rgba(255, 255, 255, 0.1); }
    .site-header-cart .cart-contents {
      font-weight: 400;
      padding-left: 1em;
      padding-right: 1em; }
    .site-header-cart .widget_shopping_cart {
      box-shadow: inset 0 0.46em 0 0 rgba(0, 0, 0, 0.015); }
      .site-header-cart .widget_shopping_cart img {
        padding: .327em;
        background: #fff; }
      .site-header-cart .widget_shopping_cart a.remove:before {
        color: #fff; }
  .woocommerce-active .site-header .site-header-cart,
  .main-navigation {
    padding-top: 0; }
    .woocommerce-active .site-header .site-header-cart > li > a,
    .woocommerce-active .site-header .site-header-cart > li .cart-contents,
    .woocommerce-active .site-header .site-header-cart ul.menu > li > a,
    .woocommerce-active .site-header .site-header-cart ul.menu > li .cart-contents,
    .woocommerce-active .site-header .site-header-cart ul.nav-menu > li > a,
    .woocommerce-active .site-header .site-header-cart ul.nav-menu > li .cart-contents,
    .main-navigation > li > a,
    .main-navigation > li .cart-contents,
    .main-navigation ul.menu > li > a,
    .main-navigation ul.menu > li .cart-contents,
    .main-navigation ul.nav-menu > li > a,
    .main-navigation ul.nav-menu > li .cart-contents {
      padding-top: 1em; }
  .site-header-cart .cart-contents:after {
    top: 1em; }
  .woocommerce-pagination a {
    font-weight: 700; }
  .page-template-template-homepage .content-area .sph-hero,
  .page-template-template-homepage .content-area .sprh-hero {
    margin-top: 0; }
  .page-template-template-homepage .content-area .sprh-full-height .overlay {
    padding-left: 4.236em !important;
    padding-right: 4.236em !important; }
  .widget-area .widget .sph-hero,
  .widget-area .widget .sprh-hero {
    text-shadow: none; }
    .widget-area .widget .sph-hero:last-child,
    .widget-area .widget .sprh-hero:last-child {
      margin: 0; }
  .sph-hero .col-full,
  .sprh-hero .col-full {
    background-color: transparent !important;
    padding: 0; }
  .site-main .sph-hero .overlay,
  .site-main .sprh-hero .overlay {
    padding: 4.236em; }
  .post.type-post .entry-content,
  /*.page:not(.woocommerce-page) .type-page .entry-content {
    font-size: 1.2em; }*/
  .site-main ul.products li.product {
    width: 20.5882352941%;
    float: left;
    margin-right: 5.8823529412%;
    overflow: visible; }
    .site-main ul.products li.product h3 {
      font-weight: 700; }
    .site-main ul.products li.product .onsale {
      position: absolute;
      top: .618em;
      right: .618em; }
    .site-main ul.products li.product a {
      display: block; }
    .site-main ul.products li.product .button,
    .site-main ul.products li.product .added_to_cart {
      display: inline-block; }
  .site-main .columns-2 ul.products li.product {
    width: 47.0588235294%;
    float: left;
    margin-right: 5.8823529412%; }
  .site-main .columns-3 ul.products li.product {
    width: 29.4117647059%;
    float: left;
    margin-right: 5.8823529412%; }
  .site-main .columns-4 ul.products li.product {
    width: 20.5882352941%;
    float: left;
    margin-right: 5.8823529412%; }
  .site-main .columns-5 ul.products li.product {
    width: 15.2941176471%;
    float: left;
    margin-right: 5.8823529412%; }
  .onsale {
    background: #fff;
    border: 0; }
  .page-template-template-fullwidth-php .site-main ul.products li.product,
  .page-template-template-homepage-php .site-main ul.products li.product,
  .storefront-full-width-content .site-main ul.products li.product {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-2 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-2 ul.products li.product,
  .storefront-full-width-content .site-main .columns-2 ul.products li.product {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-3 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-3 ul.products li.product,
  .storefront-full-width-content .site-main .columns-3 ul.products li.product {
    width: 30.4347826087%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-4 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-4 ul.products li.product,
  .storefront-full-width-content .site-main .columns-4 ul.products li.product {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .page-template-template-fullwidth-php .site-main .columns-5 ul.products li.product,
  .page-template-template-homepage-php .site-main .columns-5 ul.products li.product,
  .storefront-full-width-content .site-main .columns-5 ul.products li.product {
    width: 16.5217391304%;
    float: left;
    margin-right: 4.347826087%; }
  .single-product div.product {
    overflow: visible; }
    .single-product div.product > .onsale {
      position: absolute;
      top: 1em;
      left: 1em; }
    .single-product div.product .images {
      width: 52.9411764706%;
      float: left;
      margin-right: 5.8823529412%; }
      .single-product div.product .images > a:not(.woocommerce-product-gallery__trigger) {
        display: block;
        width: 77.7777777778%;
        float: left;
        margin-right: 11.1111111111%; }
      .single-product div.product .images .thumbnails {
        width: 11.1111111111%;
        float: right;
        margin-right: 0; }
        .single-product div.product .images .thumbnails a.zoom {
          width: 100%;
          float: none; }
    .single-product div.product .summary {
      width: 41.1764705882%;
      float: right;
      margin-right: 0; }
  #reviews .commentlist li .description {
    padding: 1.618em; }
  .storefront-full-width-content.single-product div.product .images {
    width: 47.8260869565%;
    float: left;
    margin-right: 4.347826087%; }
    .storefront-full-width-content.single-product div.product .images > a {
      width: 81.8181818182%;
      float: left;
      margin-right: 9.0909090909%; }
    .storefront-full-width-content.single-product div.product .images .thumbnails {
      width: 9.0909090909%;
      float: right;
      margin-right: 0; }
      .storefront-full-width-content.single-product div.product .images .thumbnails a.zoom {
        width: 100%;
        float: none; }
  .storefront-full-width-content.single-product div.product .summary {
    width: 30.4347826087%;
    float: right;
    margin-right: 0;
    margin-right: 8.6956521739%;
    padding-top: 1.618em; }
  .storefront-full-width-content.single-product .related ul.products li.product {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%; }
  .right-sidebar .content-area {
    width: 82.6086956522%;
    float: left;
    margin-right: 4%;
    margin: -4.347826087%;
    /*padding: 4.347826087%;*/
    margin-top: 0; }
  .right-sidebar .widget-area {
    width: 21.7391304348%;
    float: right;
    margin-right: 0;
    position: relative; }
    /*.right-sidebar .widget-area .widget {
      box-shadow: inset 0.53em 0 0 rgba(0, 0, 0, 0.015); }*/
  .left-sidebar .content-area {
    width: 82.6086956522%;
    float: right;
    margin-right: 0;
    margin: -4.347826087%;
    padding: 4.347826087%;
    margin-top: 0; }
  .left-sidebar .widget-area {
    width: 21.7391304348%;
    float: left;
    margin-right: 4.347826087%;
    position: relative; }
    .left-sidebar .widget-area .widget {
      box-shadow: inset -0.53em 0 0 rgba(0, 0, 0, 0.015); }
  .widget-area .widget {
    padding: 2.618em 2.244em 2.244em 2.244em; }
  .footer-widgets {
    border-bottom: 2px dotted rgba(0, 0, 0, 0.1); }
  /**
	 * Full width & homepage template
	 */
  .page-template-template-fullwidth-php .content-area,
  .page-template-template-homepage-php .content-area,
  .storefront-full-width-content .content-area {
    width: 108.695652174%;
    float: left;
    margin-left: 0;
    margin-right: 0;
    margin: -4.347826087%;
    padding: 4.347826087%;
    margin-top: 0; } }

/*@media screen and (max-width: 65.141em) {
  .col-full {
    margin-left: 0;
    margin-right: 0; } }*/

/**
 * Storefront 2.3
 */
/*.storefront-2-3 .widget_product_categories ul li:before,
.storefront-2-3 .widget_categories ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f07b" !important; }

.storefront-2-3 .widget_product_categories ul li.current-cat:before,
.storefront-2-3 .widget_categories ul li.current-cat:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f07b" !important; }

.storefront-2-3 .widget_recent_comments ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f075" !important; }

.storefront-2-3 .widget_archive ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f07b" !important; }

.storefront-2-3 .widget_recent_entries ul li:before, .storefront-2-3 .widget_pages ul li:before {
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  content: "\f15c" !important; }*/


#header_main {
	position: fixed;
	top: 0;
	background-color: #fffefc;
	left: 0;
	right: 0;
	font-family: futura;
	z-index: 100;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
	border-bottom: 1px solid #00000011;
	box-shadow: 0px 4px 4px rgba(0,0,0, 0.05);
}

.header__container {
    height: 70px;
    /*margin-left: 98px;
    margin-right: 99px;*/
	margin-left: 17%;
	margin-right: 17%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.header__content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
}

.header__change-city {
    margin-left: 20px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    cursor: pointer;
    /*-webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;*/
    position: relative;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.header__change-box {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.header__change-window {
    width: 197px;
    background: #fff;
    -webkit-box-shadow: 0 5px 12px rgba(0,0,0,.4);
    box-shadow: 0 5px 12px rgba(0,0,0,.4);
    position: absolute;
    top: 100%;
    color: #c9a774;
    font-family: futura;
    font-size: 12px;
    line-height: 16px;
    z-index: 100;
    /*-webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;*/
    display: none;
    cursor: default;
    margin-top: 10px;
	padding-bottom: 10px;
}
.header__change-leng-text {
    font-size: 12px;
    line-height: 16px;
    font-weight: 700;
    margin-right: 4px;
    text-transform: capitalize;
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
}
.header__change-city {
	color: #c9a774;
}
.header__change-city:hover {
	color: #000;
}
.header__change-city:hover path {
	stroke: #000;
}
.header__change-arrow {
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    -o-transition-property: transform;
    transition-property: transform;
    transition-property: transform,-webkit-transform;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}
.header__change-window-item:first-child {
    margin-top: 10px;
}
.header__change-window-item {
    margin-left: 10px;
    margin-right: 10px;
    padding: 16px 0 18px 14px;
    cursor: pointer;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
    -webkit-transition-property: background,color;
    -o-transition-property: background,color;
    transition-property: background,color;
}
.header__change-window-item:hover {
    background: #c9a774;
}
.header__change-window-item:hover a:hover {
	color: #000;
}
.header__navbar_active {
    -webkit-transition-property: opacity;
    -o-transition-property: opacity;
    transition-property: opacity;
    position: fixed;
    width: 100%;
    bottom: 0;
    background-color: #fff;
    opacity: 0;
    visibility: hidden;
    z-index: 100;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    overflow-y: auto;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
}
.header__navbar-box {
    margin: 0 auto;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    width: 100%;
    overflow-y: auto;
    height: 100%;
}
.header__c-leng {
    width: 197px;
    cursor: pointer;
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: 25px;
}
.header__c-city {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 197px;
    cursor: pointer;
    /*-webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;*/
    position: relative;
    margin-top: 25px;
}
.header__navbar-active {
    margin-top: 90px;
    height: 312px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 24px;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: 700;
}
.header__tel {
    font-size: 14px;
    line-height: 19px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 700;
}
.header__navbar-active {
    margin-top: 90px;
    height: 312px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    font-size: 24px;
    letter-spacing: .2em;
    text-transform: uppercase;
    font-weight: 700;
}
.btn, .w-btn, .add_to_cart_button, .single_add_to_cart_button, form > button.button.alt, .button.alt {
    border: 1px solid #c9a774;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    height: 42px;
    line-height: 42px;
    font-size: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    text-align: center;
    letter-spacing: .1em;
    text-transform: uppercase;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background: inherit;
    color: #c9a774;
/*     font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
    font-family: Century Gothic,CenturyGothic,sans-serif;
    font-weight: 700;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 0;
	padding-left: 10px;
	padding-right: 10px;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;
}
.add_to_cart_button, .single_add_to_cart_button {
	background-color: #c9a774;
	color: white;
}
.add_to_cart_button:hover, .single_add_to_cart_button:hover {
	background-color: white;
	color: #c9a774;
}
.btn:hover, .btn:active,
form > button.button.alt:hover, .button.alt:hover {
	background-color: #c9a774;
	border: solid 1px #c9a774;
}

.header__btn-active {
    width: 183px;
    margin-bottom: 50px;
    padding: 10px 0;
    line-height: 1;
    height: auto;
}

.site-header-cart .cart-contents {
	padding: 0;
	text-align: left;
}

a {
	color: #000;
	/*font-family: Futura,Trebuchet MS,Arial,sans-serif;*/
	font-weight: 700;
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
	font-size: min(2px + .6vw, 12px);
}

li.cat-item > a {
	font-size: min(2px + .73vw, 12px);
}

div.woocommerce-info > a, a.woocommerce-privacy-policy-link {
	font-size: .857em;
}

#payment .place-order .button#place_order,
.wc-proceed-to-checkout .button.checkout-button {
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
	font-size: 1em;
}

#site-header-cart {
	padding-bottom: 5px;
}

ul.menu > li.menu-item > a:hover,
a:hover {
	color: #c9a774;
}

ul.product-categories > li.cat-item > a:not(.button):not(.components-button),
ul.children > li.cat-item > a:not(.button):not(.components-button) {
	color: #000;
	font-weight: 700;
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
	text-decoration: none;
}

ul.product-categories > li.cat-item > a:not(.button):not(.components-button):hover,
ul.children > li.cat-item > a:not(.button):not(.components-button):hover {
	color: #c9a774;
}

.widget-area .widget a:hover {
	color: #c9a774;
	text-decoration: none;
}

.amount {
	color: #c9a774;
	font-weight: bold;
}

.price > .woocommerce-Price-amount {
	color: #FFF;
}

.count {
	color: #c9a774;
}

.site-header-cart .cart-contents > .count {
	font-size: min(2px + .6vw, 12px);
}

footer.site-footer a {
	font-family: Roboto, -apple-system, "Segoe UI", Ubuntu;
	font-weight: normal;
	font-size: inherit;
}

#secondary {
	float: left;
	margin-right: 30px;
	background-color: #FBF4EA;
}

#primary {
	float: right;
}

/*.site-main .columns-3 ul.products li.product {
	width: 20%;
}*/

@media (min-width: 1250px) {
	#content > div {
		margin-left: 15%;
		margin-right: 15%;
	}
	
	#primary {
		/*width: 70%;
		margin-right: 10%;
		margin-left: -10%;*/
	}
	a.woocommerce-loop-product__link > img {
		width: 16vw;
		height: 16vw;
	}
}

@media (max-width: 1249px) {
	#primary {
		width: 80%;
		margin-right: 0%;
		margin-left: -10%;
	}
	.header__container {
		margin-left: 5%;
		margin-right: 5%;
	}
}

#primary {
	background-color: #FFF;
}

.primary-navigation {
	width: 100%;
}

.menu-item {
	float: left;
	text-transform: uppercase;
}

ul.menu > li.menu-item {
	margin-right: 20px;
}

ul.menu > li.menu-item > a {
	color: black;
}

ul.menu > li:last-child {
	float: right;
	margin-right: 40px;
}

.menu {
	list-style: none;
	width: 100%;
}

.widget_product_categories ul li:before {
	content: none !important;
}

.widget_product_categories ul li.cat-item {
	padding-left: 0;
}

.widget-title {
	display: none;
}

.storefront-breadcrumb {
/* 	display: none; */
	margin: 0;
/* 	padding-top: 100px; */
}
.storefront-breadcrumb > div {
	max-width: 100%;
	padding-left: 15%;
	padding-right: 15%;
	margin-left: 0;
	margin-right: 0;
}
.woocommerce-breadcrumb {
	color: #000;
	margin-bottom: 0;
}
.woocommerce-breadcrumb a {
	color: #000;
}
.woocommerce-breadcrumb a:hover {
	color: #000 !important;
}

/*.deli-content-wrapper {
	padding-top: 3.631em;
}*/

.hentry .entry-header h1.entry-title {
	font-size: 20px;
	color: #000;
	font-weight: 700;
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
}

.orderby {
	border-radius: 4px;
    padding: 3px;
}

footer.site-footer {
	padding: 40px;
}

.woocommerce-loop-product__link > img {
	/*height: 223px;*/
	object-fit: cover;
	width: 20vw;
	height: 20vw;
}

ul.products li.product h2.woocommerce-loop-product__title {
	text-align: left;
	margin-top: 15px;
	font-size: 14px;
	color: #000;
	font-weight: 700;
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
	min-height: 40px;
}

/*ul.products li.product h2.woocommerce-loop-product__title:after {
	clear: both;
	content: " ";
	display: table;
}*/

ul.products li.product span.price {
	text-align: left;
	margin-top: 20px;
}


ul.products li.product span.price span.amount {
	font-size: 14px;
	color: #000;
	font-weight: 700;
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
}

a.add_to_cart_button {
	float: right;
	margin-top: -45px;
	height: 35px;
	line-height: 35px;
	border-radius: 10px;
}

div.entry-summary p.price span.amount {
	color: #FFF;
}

.header-widget-region {
	display: none;
}

div#page div#content div.deli-content-wrapper {
/* 	padding-top: 70px; */
	padding-top: 0 !important;
}

.added_to_cart {
/* 	font-family: Century Gothic,CenturyGothic,AppleGothic,sans-serif; */
	font-family: Century Gothic,CenturyGothic,sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
}

@media (max-width: 66.4989378333em) {
	.col-full {
		margin-left: 0;
		margin-right: 0;
	}
}

#page {
	padding: 0;
}

.woocommerce-message {
	background-color: #c9a774;
}

/*.zoomImg {
	pointer-events: none;
}*/

/*.wp-post-image {
	pointer-events: visible;
}
.woocommerce-product-gallery__image,
.woocommerce-product-gallery__trigger,
.woocommerce-product-gallery,
.zoomImg {
	pointer-events: none;
	touch-action: none;
}*/

/* WIDE SCREEN */
@media (min-width: 1850px) {
	#content > div {
		max-width: 100%;
		padding-left: 15%;
		padding-right: 15%;
		margin-left: 0;
		margin-right: 0;
	}
	a.woocommerce-loop-product__link > img {
		width: 16vw;
		height: 16vw;
	}
}

/* MOBILE SCREEN */
.storefront-handheld-footer-bar {
	display: none;
}

#header-content-right-mobile {
	display: none;
}

#mobile_cart_link {
	width: 26px;
	height: 26px;
	margin-right: 20px;
}

.header__line {
    border-bottom: 1px solid #c9a774;
}

.header__open-btn {
    width: 26px;
    height: 21px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    cursor: pointer;
    margin-left: 20px;
	float: right;
	margin-top: 4px;
}

.header__close-btn {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    opacity: 1;
    visibility: visible;
    -webkit-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
	cursor: pointer;
	margin-left: 10px;
	margin-top: 4px;
}

.header__close-lines {
    width: 26px;
    height: 26px;
	float: right;
}

.header__close-lines:before {
    content: " ";
    display: block;
    border-bottom: .72px solid #c9a774;
    -webkit-transform: translate(0,11px) rotate(-45deg);
    -ms-transform: translate(0,11px) rotate(-45deg);
    transform: translate(0,11px) rotate(-45deg);
}

.header__close-lines:after {
    content: " ";
    display: block;
    border-bottom: .72px solid #c9a774;
    -webkit-transform: translate(0,10px) rotate(45deg);
    -ms-transform: translate(0,10px) rotate(45deg);
    transform: translate(0,10px) rotate(45deg);
}

.woocommerce-info {
	background-color: #c9a774;
}

@media (max-width: 768px) {
	#secondary {
		display: none;
	}
	
	#primary {
		width: 100%;
		margin-left: 0;
	}
	
	a.woocommerce-loop-product__link > img {
		/*height: 260px;
		width: 100%;*/
		width: 60vw;
		height: 60vw;
	}
	
	/*div > ul.products {
		margin-left: 10vw;
    	margin-right: 10vw;
	}*/
	article.hentry {
		margin-left: 10vw;
    	margin-right: 10vw;
	}
	
	.header__logo-box a img {
		height: 70px;
	}
	
	.header-widget-region {
		/*display: block;*/
		margin-bottom: -70px;
		background-color: #FBF4EA;
		overflow: auto;
		position: fixed;
		background: #FFF;
		top: 70px;
		bottom: 70px;
		left: 0;
		right: 0;
	}
	
	#nav_menu-6 {
		padding-bottom: 50px;
	}
	
	/*.menu-menju-container {
		overflow: scroll;
	}*/
	
	#menu-menju {
		text-align: center;
	}
	
	#menu-menju li:before {
		content: none;
	}
	
	#menu-menju li a {
		font-size: 14px;
	}
	
	.menu-item {
		float: none;
	}
	ul.menu > li:last-child {
		float: none;
		margin-right: 20px;
		margin-top: 40px;
	}
	
	#header-content-mid {
		display: none;
	}
	#header-content-right {
		display: none;
	}
	#header-content-right-mobile {
		display: inline-block;
	}
	a {
		font-size: calc(10px);
	}
	
	table.cart .product-thumbnail img {
		max-width: 100px;
	}
	
	/*.zoomImg {
		visibility: hidden;
	}*/
	
}
.storefront-sorting {
	/*display: none;*/
}
.site-info a,
.site-info br {
	display: none;
}
.site-footer {
	text-shadow: none;
}
